h1.seo_h1 {
  display: none!important;
}

/*

.merit_box_consulting li.inview {
  --float-distance: 10px;
  --float-duration: 2.5s;
  opacity: 0;
  transform: translateY(12px);
  transition: opacity .6s ease, transform .6s ease;
  list-style: none;
}

.merit_box_consulting li.inview.is-inview {
  opacity: 1;
  transform: translateY(0);
  animation: floatY var(--float-duration) ease-in-out infinite alternate;
}

@keyframes floatY {
  from { transform: translateY(calc(var(--float-distance) * -1)); }
  to   { transform: translateY(var(--float-distance)); }
}

*/

.merit_box_consulting {
  display: flex;
  flex-wrap: wrap;
  gap:60px 30px;
}

.merit_box_consulting li {
  width: calc(100% / 3 - 20px) !important;
  padding-left: 20px;
  padding-right: 20px;
}

.move {
  animation: scaleLoop 2s ease-in-out infinite; /* 繰り返し */
}

@keyframes scaleLoop {
  0%   { transform: scale(1); }
  50%  { transform: scale(1.1); }
  100% { transform: scale(1); }
}

span.yellow {
  color: #ffff00!important;
}
